## mango 0.3-3

=== debian/changelog ===
mango (0.3-3) stable; urgency=low

  Changes
  Added these icons 
  google reader
  gpodder
  Midnight Commander
  farmbreakout
   Added some folders icons

 -- robin92 <r.lundgren92@gmail.com>  Wed, 21 Sep 2011 15:36:41 +0000
