## mango 0.3-4

=== debian/changelog ===
mango (0.3-4) stable; urgency=low

  Changes
  Added these icons 
  meecast
  mfakecaller
  ameegos
  fm radio
  And changed some icons

 -- robin92 <r.lundgren92@gmail.com>  Thu, 22 Sep 2011 17:42:17 +0000
