## mango 0.3-5

=== debian/changelog ===
mango (0.3-5) stable; urgency=low

  Changes 
  Added these icons 
  qspot 
  xarchiver 
  twingo 
  docs to go 
  angrybirds 
  mediabox 
  And changed some in mamemo5

 -- robin92 <r.lundgren92@gmail.com>  Sun, 25 Sep 2011 21:07:34 +0000
