## mango 0.3-6

=== debian/changelog ===
mango (0.3-6) stable; urgency=low

  Changes 
  Added these icons 
  Abiword 
  Freoffice 
  Evopedia 
  Mstardict 
  Moviefinder 
  Hermes 
  qcpufreq 
  omp 
  bounce 
  linkeup 
  And changed some in mamemo5

 -- robin92 <r.lundgren92@gmail.com>  Sun, 02 Oct 2011 18:35:49 +0000
