## mango 0.3-7

=== debian/changelog ===
mango (0.3-7) stable; urgency=low

  Changes 
  Added these icons 
  vpnc-gui 
  fahrplan 
  web2smsnce

 -- robin92 <r.lundgren92@gmail.com>  Thu, 06 Oct 2011 16:52:33 +0000
