## mango 0.3-8

=== debian/changelog ===
mango (0.3-8) stable; urgency=low

  Fixed status applet menu and battery icon

 -- robin92 <r.lundgren92@gmail.com>  Fri, 21 Oct 2011 16:12:57 +0000
