## mango 0.3-9

=== debian/changelog ===
mango (0.3-9) stable; urgency=low

  Fixed battery, added icons for wifi switcher and some more. Raport if it dont work

 -- robin92 <r.lundgren92@gmail.com>  Sun, 30 Oct 2011 19:02:37 +0000
