## mango 0.4-0

=== debian/changelog ===
mango (0.4-0) stable; urgency=low

  Fixed battery
  added smiles
   fixed some icons name and added these icons: 
   maemodder
  poweroff
  lockscreen
  reboot
  cpu
  fMms
  extended call log
  mokomaze 
  QtBubbleLevel
  battery-eye
  Catorise GUI
  Vodafone 190
  jSpeed
  qtranslate
   mobile maps 10

 -- robin92 <r.lundgren92@gmail.com>  Thu, 03 Nov 2011 11:54:38 +0000
