=== debian/control ===
Source: mango
Section: user/desktop
Priority: extra
Maintainer: robin92 <r.lundgren92@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mango
Architecture: all
Depends: theme-customizer
Description: white circles icon pack
XSBC-Bugtracker: XSBC-Bugtracker: web page for bugtracker, i kept getting a post install error because i did not have a proper bugtracker link
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAABxxJREFUeNrkm2mMFEUUx3+zsCwgIAh4ABKOeADCKqh4gRIxmBAVhSiC
 AaMJBA3xQKNRg8YDL9BEUTQG8ANKjGIQNIKoBIPgiaKAhqACcqwIKKgILOzfD/Mmdsrq7tmZ7t1Z
 eUl9qJqa6nr/qnr1rspI4kimMo5walwH43cB+gOVwKlAZ+AEoMLpWwNsB7YB64HvgZXAWuDvtCaY
 SekI9AOGAUOA04BmBY5TDWwCPgAWAu8DB0oVgDLgKmA8cCFQngKw3wKzgblAVSkBcCUwCTg/j777
 gD+AXwNtAloA7YDmQKOYMbYAzwAv2Fj1BkAv4HFgaESfKuAj4BNgnZ3vncBBp18joBXQzeTFGcBA
 4KQIYb0amAwsKJgDSYWWmyTtlJ/+kjRX0tWSjiniG00lDZD0rKQtCqfnJLUp5BuFTKqVpFkhE9kr
 6WlJPYpgOqy0lXSrpA0h3/5cUs+0AegsaVnIBF6XVJkC425pL+kRSfs8c9gkaVBaAHSW9LXno9sk
 jaoDxt1ytqSVnvn8Jmlw0gB0DGF+uaRT6oH5XGkpaUYICIOSAqCFpA89H3lV0tH1yHyw3OWZ33ZJ
 pyUBwEuewedIKi8R5nNlkmeeq+Nuh7hBx3oGnSepSUKTThrEOzzznV0oAN0k7XAG+1JS6wQmepmk
 NyWtsgn2TRAEn0wYXggAr3gES6+EmPed164JAdBU0sfO+BvCFLIwFXMQMNJpm2ymabHkU5uPBy5I
 yGDaD0wA/gy0dQcm5usQKQPucX5bCjyX0ATDrMSKBK3Gb4AnnLYJBnSsMXShMZyx+mEzSlZ4PnQm
 8LA5PuKcKzKnRx+z+lzaAGyOsAQz5guYayZxHLUyY6lLoO1+4ME4AOYAowP1ecCIiO38tpm4VXm6
 2A6Yo8O3A8pjADzRgH4MuNcAjaJbgacD9Y3moPkrzBrsKGl3QHjUSBoYIXAutX5TJFXUQelrd7sk
 vZGHpdla0uaoG8FdsSFAm0D9y5Ct79JBW9m0yyrgEuAdYDiwxPyMYfQ78JrTdkWUEBzs1OcDh0rM
 u7zDXG/Tgb4GwsUR/V83OZajS0w+/GfiRwEDHIfkwhL1Zh+0a20i0AlYDIwL6fuVeZhzdJx5m/4D
 QE+gQ6C+HviuxN3604HLbKu/CDzq2Y3VwDLnNunnA6CHU18dIq1Ljd42JWo1cLft2rYe32GQ+vgA
 ONnptKYBBXjiFmqNIwe6+QA4wfnTTw2E+cHAcvMkTwMuB3Z5eNkfqHfwAXCc86ddDYD5ccAi4Fjg
 JuAOZ6VztMfkRI7a+QAod7S1X0qc+Skm+H43jXRGRN/DwO644Kg8f8o7vFCHjLcxZq8xo2eMR8iF
 2RK1ig7XRrnJ1BHzJ5utcpbd/WNMMcpngWpqswOahFhsYSDdAJxHfuH26pDdVR5hCcpKJXCM7YDb
 HcEWRY2B1r4FC054u9MhHwD2mpOkiTkd8lmJjtbfJ6h2Rey8jMUUHwOerOXOaeHoBr/5AHCFXtc8
 Bl4R1KrypBeA6z3tdwEv52lO15a6OA6XrT4AfnD+1COPgWsKmNChGIsyDerh8LrRJ+jWOYKiD/Fx
 +kIoUw8WZWWYalzmqItBidorz3Nd6tTI3HyxAOwFPnVcVEP/BwD0BHo7Gu4XYdtuiVMfVod3fFo0
 3NFylwbVfBeAd8k6OHN0nnldGio1B0Y5bQuiBM+PpmEFb4mbGzAAI8jmGOWoiqw/MVLyznTq15J1
 JTc0qgDudNrmukaRD4D3gM8C9abAQw0QgBudhdtDNrUu9u6tNlPTFYYjE5pYWR3oAV2BB5y2WUEF
 KO6jC0wgBukpsnm+xdKmWrYXAvAzQHtHzZ/mt07Coyp9JP3pRFUWW4SmmPD18ZKWSDpsYx6QNF1S
 44TC4w94wu/jCs0Quc0z2IwEJpmxkNuYhFPrrgsAm6MFkhoVCkBG0nwPCFNLLD8ISaNtNwVps6RO
 xSZJtQ8EJIM0TVJZiTB/nYf5PTGB3VrlCZ5qWZi+7NB29cz8fZ55HZA0MulM0coQEL6RdFE9MN49
 5HgetOOQSq5wb0lrPR+ttiTpDnXAeBNJ4y1FV55tf23a2eKdJS0KSZjeaDdH2xQYL5c0wpMBlqMf
 8jnzSQCQW4UptvI++tluinMTSKrsLulOSV9EvBeYL6lLIeMX+2LkIvPQnhkRkVlL9rHT5+aJ2UL2
 FdghjwbXzNzep/Pvi5FzyOYu+Girqe3PF+yfS+DNUFMzPG5xTE8f7TeX9FZzced8hDVkszY6mfu6
 Rcw4+0y3n1qsCp3kq7HWwFgDo3dKFt4vZtLOJKHwfRrvBivIJlsNI5uP07FIt9pu4GOyiRBvkXDQ
 Nq2HkzlqZWe5v7nZe5pF2czjcpfFBarIpuesM7mxnBQj1WkDEKSWdsbbkY3nH+3EIWqAn01GbCO/
 oGeDAqAk6Yh/Pf7PAI1GLZsBrB5EAAAAAElFTkSuQmCC
