=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 	cp -a "src/usr/share/icons/mango/scalable/hildon/powatool.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/powatool.png"
 	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
 	cp -a "src/usr/share/icons/mango/scalable/hildon/prismicwm.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/prismicwm.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/295x295/hildon/"
-	cp -a "src/usr/share/icons/mango/295x295/hildon/mediaplayer_default_album.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/295x295/hildon/mediaplayer_default_album.png"
-	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/295x295/hildon/"
-	cp -a "src/usr/share/icons/mango/295x295/hildon/mediaplayer_default_stream.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/295x295/hildon/mediaplayer_default_stream.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
+	cp -a "src/usr/share/icons/mango/scalable/hildon/statusarea_battery_full100.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/statusarea_battery_full100.png"
+	mkdir -p "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/"
+	cp -a "src/usr/share/icons/mango/scalable/hildon/statusarea_battery_full13.png" "$(CURDIR)/debian/mango//usr/share/icons/mango/scalable/hildon/statusarea_battery_full13.png"
