## mango 0.4-1

=== debian/changelog ===
mango (0.4-1) stable; urgency=low

  Fixed some icons 
   Added icons: 
  easylist
  feedingit
  hex-a-hop
  nvideo
  savepress
  supertux

 -- robin92 <r.lundgren92@gmail.com>  Wed, 30 Nov 2011 19:40:08 +0000
